Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001354TestLinkInstallerpublic2008-02-05 20:062008-11-07 19:47
Reportermasami 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001354: cannot install TL1.8(cvs head 2008/02/05)
DescriptionHi.
I got latest codes from CVS head and I tested install test.
Then I've got this error message.

Warning: fopen(/userlog0.log) [function.fopen]: failed to open stream: Permission denied in /home/masami/public_html/testlink/lib/functions/logger.class.php on line 646
# I attached a screenshot.

The userlog0.log file shouldn't be in /.
did I miss something?


TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browsericeweasel
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon TL1.8_install.png [^] (83,410 bytes) 2008-02-05 20:06

- Relationships

-  Notes
(0003193)
fman (administrator)
2008-02-05 23:09

Reminder sent to: schlundus

would you mind to check?
(0003196)
seisenreich (reporter)
2008-02-06 04:48

I am getting the same errors.
(0003201)
schlundus (reporter)
2008-02-07 03:05

Hui, this bug was rather old!

- Issue History
Date Modified Username Field Change
2008-02-05 20:06 masami New Issue
2008-02-05 20:06 masami File Added: TL1.8_install.png
2008-02-05 20:06 masami Browser => iceweasel
2008-02-05 20:06 masami PHP Version => 5.2.5
2008-02-05 23:09 fman Note Added: 0003193
2008-02-06 04:48 seisenreich Note Added: 0003196
2008-02-07 03:05 schlundus Status new => resolved
2008-02-07 03:05 schlundus Fixed in Version => next development version (1.8 Beta1)
2008-02-07 03:05 schlundus Resolution open => fixed
2008-02-07 03:05 schlundus Assigned To => schlundus
2008-02-07 03:05 schlundus Note Added: 0003201
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker